gsm411_smc_inst Struct Reference

## Data Fields

uint64_t | id
int | network
int(* | mn_recv )(struct gsm411_smc_inst *inst, int msg_type, struct msgb *msg)
int(* | mm_send )(struct gsm411_smc_inst *inst, int msg_type, struct msgb *msg, int cp_msg_type)
enum gsm411_cp_state | cp_state
struct osmo_timer_list | cp_timer
struct msgb * | cp_msg
int | cp_rel
int | cp_retx
int | cp_max_retr
int | cp_tc1

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/gsm0411_smc.h